﻿

.team-hover {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-weight: 300;
    width: 100%;
    height: 72%;
}






.bxslider_01 div {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 697px;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    display: block;
    padding: 0;
    overflow: inherit;
}
.ar-news-footer #news-content .news-item:not(:first-child){display:none}


.heading__content__description {
    margin-bottom: -4px
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:15px!important}
#main-content .container:before{background-color:#fff}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.fullcover-media__media{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.fullcover-media__media--type-image img,.fullcover-media__media--type-video img{width:100%;height:100%;font-family:"object-fit:cover;object-position:center";-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}

.col-md-4{
  position: relative;
  min-height: 1px;
  padding-right: 25px;
}



.widget .links-list img, .widget_links img {
	vertical-align: middle;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.content-home-1-right-text a{position:absolute;bottom:0;left:0;width:100%;color:#ffffff;display:block;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 95%);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 90%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 90%)}

.content-home-1-right-text a:hover{text-decoration:none;display:block;background-color:rgba(0, 0, 0, 0.6);position:absolute;bottom:0;left:0;top:0;width:100%;}

.content-home-1-right-text h2{clear:both;padding:10px 15px 15px 15px;font-size:1em;line-height:1.2em;color:#ffffff}

.content-home-1-right-text h3{clear:both;float:left;width:auto;padding:5px 15px;font-size:0.6em;text-transform:uppercase;background:#399e47;color:#ffffff}

.content-home-1-right-text{margin:-7px 0 0 0}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}

.top_product .tagline { font-family: 'PT Sans', sans-serif; font-weight: 600; color: #7A0041; display: block; font-size: 20px; margin-bottom: 2.5vw; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}



#main-nav-button,
#top-nav-button {
  background: #232323;
  color: #fff;
  display: none;
  line-height: 50px;
  margin: 0 0 2px 0;
  text-align: left;
  width: 100%;
}

#main-nav-button:hover,
#top-nav-button:hover {
  color: #ccc;
  text-decoration: none;
}


#main-nav-button:before,
#top-nav-button:before {
  content: "\f0c9";
  display: inline-block;
  font-family: FontAwesome;
  margin: 0 10px;
}

.seven ul.tabs-left, .seven ul.tabs-right {width:22% !important;}

.seven .tab_container-left, .seven .tab_container-right {width:78% !important;}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.entry-title,
.page-title {
    font-size: 32px;
    font-size: 32px;
    font-size: 3.2rem;
    font-weight: 900;
    margin: 0 0 0.2em;
}

.entry-title a {
    text-decoration: none;
}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

		
.text_small {font-size:14px; font-weight:400;}
.table-s1 .item .count{counter-increment:count;background:#f8f8f8;width:47px;line-height:47px;text-align:center;border:1px solid #eeedeb;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%;color:#f95796;font-size:18px;font-size:1.125rem;font-weight:700;text-indent:3px;display:inline-block}
.table-s1 .item .count::before{content:counter(count) ". "}
.main-col .table-s1 .item .count{width:32px;line-height:32px;font-size:12px;font-size:.75rem}


.accordion-gallery .excerpt .excerpt-content, .accordion-gallery .title .title-content {
 padding:15px;
 margin:0;
}

#menu-1 .mbr-brand__name {
  font-size: 16px;
}

#menu-a .mbr-brand__name {
  font-size: 16px;
}

#menu-h .mbr-brand__name {
  font-size: 16px;
}

#menu-n .mbr-brand__name {
  font-size: 16px;
}

#menu-q .mbr-brand__name {
  font-size: 16px;
}

#menu-y .mbr-brand__name {
  font-size: 16px;
}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.home-with-slide .tab-pane .row{padding-top:0 !important}
.product-details .tab-pane .row{position:relative;padding-top:115px}
.product-details-list .tab-pane .row{position:relative}


.back-to-top a{
  position:relative;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  font-size:20px;
  display:block;
  margin:0px auto;
  margin-top:20px;
  float:none;
}

#footer .back-to-top{
	display:none;
}
.jimu-widget-geoprocessing .file-input-label{display: inline-block; width: 100%; height: 100%; cursor: pointer;}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}


.content-bottom {

}
.section__list{font-family:"bodoni_std_bold_italic",Arial,sans-serif;font-size:.75rem;line-height:.875rem;letter-spacing:1px;text-transform:uppercase;margin:25px 0 0;padding:0;list-style-type:none}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.td-header-row .td-search-wrapper{float:right}
div#n2-ss-2 .n2-ss-slider-2{position:relative;width:100%;height:100%;}
.x-firefox div#n2-ss-2 .n2-ss-slider-2{opacity:0.99999;}
